Vulnerabilità: CVE-2018-18565


Un problema è stato scoperto a Roche Accu-Chek Inform Instrument II prima 03.06.00 (numero di serie sotto 14000) e 04.x prima di 04.03.00 (numero di serie sopra 14000), CoaguChek Pro II prima di 04.03.00, CoaguChek XS Inoltre prima di 03.01 .06, CoaguChek XS Pro prima 03.01.06, cobas h 232 prima di 03.01.03 (numero di serie sotto KQ0400000 o KS0400000), e cobas h 232 prima di 04.00.04 (numero di serie sopra KQ0400000 o KS0400000). Una vulnerabilità nel meccanismo di aggiornamento software permette autenticato attaccanti nella rete adiacente file arbitrari sovrascrittura sul sistema attraverso un pacchetto di aggiornamento predisposto.
http://www.securityfocus.com/bid/105843
https://ics-cert.us-cert.gov/advisories/ICSMA-18-310-01
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-18565

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi